Brightidea information regarding 'Spectre' and 'Meltdown' vulnerabilities


The Brightidea team continuously monitors our infrastructure for any evidence of attempts to exploit vulnerabilities including the recently discovered 'Spectre' and 'Meltdown'.

At this time we have seen no indications of attempts to target our systems using these vulnerabilities.

Brightidea response to 'Spectre' and 'Meltdown' Vulnerabilities:

  • Brightidea is aware of recently reported security vulnerabilities 'Spectre' and 'Meltdown', which are affecting a wide range of computer processors.
  • As is the case for many other companies, Brightidea's infrastructure uses operating systems that are impacted by these vulnerabilities.
  • Brightidea is working to remediate these vulnerabilities as quickly as possible as the applicable patches are made available by our vendors.
  • Brightidea will continue to monitor the issue and provide updates if needed.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk